<?
include ("connection.php");
include ("frames_header.php");


$id=$_GET["id"];


$requete="SELECT * from \"ARTICLE\" where \"ARTICLE_ID\"='$id'";
$stmt=pg_query($c,$requete);
$row=pg_fetch_array($stmt);

$pmid=$row["PUBMED_ID"];
$title=$row["TITLE"];
$paper=$row["PAPER"];
$url=$row["URL"];
$comments=$row["COMMENTS"];
$authors=$row["AUTHORS"];



/////////////////////////////////////////

$requete="SELECT * from \"ARTICLE_GENE\" where \"ARTICLE_ID\"='$id'";
$stmt=pg_query($c,$requete);
while ($row=pg_fetch_array($stmt))
{
;  //// POINT VIRGULE ICI
}

/*
$requete="SELECT * from \"ARTICLE_ANATOMY\" where \"ARTICLE_ID\"='$id'";
$stmt=pg_query($c,$requete);
while ($row=pg_fetch_array($stmt))
{
;  //// POINT VIRGULE ICI
}
*/







include ("frames_footer.php");
?>